Bug 927882 - [remote-viewer] gnome session unresponsive after connecting to vm with more displays
Summary: [remote-viewer] gnome session unresponsive after connecting to vm with more d...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: ---
: 3.2.0
Assignee: Marc-Andre Lureau
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 856682
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-26 12:37 UTC by Christophe Fergeau
Modified: 2015-09-22 13:09 UTC (History)
14 users (show)

Fixed In Version: mingw-virt-viewer-0.5.3-23.el6ev
Doc Type: Bug Fix
Doc Text:
Previously, the client would freeze when attempting to connect to a virtual machine with more displays, while having the "View -> Displays" window expanded before the connection got established. Now, the display menu can be displayed before the connection gets established without risking a client freeze.
Clone Of: 856682
Environment:
Last Closed: 2013-06-10 20:04:29 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:0889 normal SHIPPED_LIVE mingw-virt-viewer enhancement update 2013-06-10 23:53:14 UTC

Comment 1 Marc-Andre Lureau 2013-03-26 20:47:49 UTC
patch already upstream -> POST

Comment 2 Marc-Andre Lureau 2013-03-26 20:53:14 UTC
given this a race quite or very unlikely to happen, I would lower prio/severity. although now that we have a fix, that shouldn't change anything

Comment 3 Marc-Andre Lureau 2013-03-27 15:12:55 UTC
fixed in mingw-virt-viewer-0.5.3-23.el6ev

Comment 8 errata-xmlrpc 2013-06-10 20:04:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-0889.html


Note You need to log in before you can comment on or make changes to this bug.